/* General styling */
* {
    color: black;
    box-sizing: border-box; /* Include padding and border in element width and height. */
    font-family: "Helvetica", "Tahoma", sans-serif;
}

html {
    margin: 5%;
}

body {
    max-width: 120ex;
    margin: auto;
}

.title {
    text-align:center;
    margin: auto;
}

ul {
    list-style-type: "* ";
}

ul.bare {
    list-style: none;
    padding-left: 0;
}

a {
    color: midnightblue;
}

code {
    border: 1px dashed darkgray;
    font-family: "Courier", monospace;
}
/* The video */

div.thevideo {
    text-align: center; /* Make the iframe centered in the div */
}

div.thevideo > iframe[title="The video"] {
    width: 480px;
    max-width: 80%;
}

/* Mimic YAML-style metadata header */
#metadata {
    color: white;
    font-size: 0.8rem;
    padding-bottom: 1rem;
}
#metadata ul {
    list-style: none;
    padding-left: 0;
}

/* Nav bar */
nav#header {
    width: 100%;
    margin: auto;
    margin-top: -5%;
    text-align: center;
}

nav#header ul {
    display: inline-block;
    text-align: left;
    padding: 0;
}

nav#header li {
    list-style: none;
    display: inline-block;
}

/* Decorative */
#logo_banner {
    width: 30%;
    margin: auto;
    padding: 0;
}
